Repository: https://github.com/BenjaminJurke/cohomCalg
Bug-Database: https://github.com/BenjaminJurke/cohomCalg/issues
Cite-As: arXiv:1003.5217 [hep-th]
Reference:
  Author: Blumenhagen, Ralph and Jurke, Benjamin and Rahn, Thorsten and Roschy, Helmut
  Title: "Cohomology of Line Bundles: A Computational Algorithm"
  Journal: J. Math. Phys.
  Volume: 51
  Issue: 10
  Year: 2010
  DOI: 10.1063/1.3501132
  URL: http://arxiv.org/abs/1003.5217
